MAL-2024-2616

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/link-ui-i22n/MAL-2024-2616.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2616
Published
2024-06-25T12:49:07Z
Modified
2024-06-25T12:49:07Z
Summary
Malicious code in link-ui-i22n (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / link-ui-i22n

Package

Affected ranges

Affected versions

1.*

1.0.0